bin/eagle usr/lib/eagle/bin
debian/bin/eagle usr/bin
debian/eagle.png usr/share/icons/hicolor/48x48/apps
debian/eagle.xpm usr/share/pixmaps
debian/eagle.desktop usr/share/applications
debian/mimelnk/* usr/share/mimelnk/application
debian/lintian/eagle usr/share/lintian/overrides/
cam usr/share/eagle
dru usr/share/eagle
lbr usr/share/eagle
projects usr/share/eagle
scr usr/share/eagle
ulp usr/share/eagle
bin/*.png usr/share/eagle/bin
bin/*.qm usr/share/eagle/bin
bin/*.htm usr/share/eagle/bin
bin/*.key usr/share/eagle/bin
bin/*.def usr/share/eagle/bin
